RubyGems Navigation menu

yahoo-geoplanet 0.2.1

A Ruby wrapper for the Yahoo! GeoPlanet API. See http://developer.yahoo.com/geo/ for more information about the API.

Gemfile
          gem 'yahoo-geoplanet', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install yahoo-geoplanet
  
  
  
  
  
  
  

Authors:

  • Mattt Thompson

Owners:

Total downloads 2,988

For this version 1,689

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - March 25, 2010 (7.5 KB)
  2. 0.1.0 - October 13, 2008 (20 KB)